    * {
      line-height: 1.2;
      margin: 0;
      font-family: "Segoe UI";
      text-align: center;
    }
	
	html {
     	color: #ffffff;
		NNNbackground-color: #121212;
     	display: table;
     	font-family: sans-serif;
     	height: 100%;
     	text-align: center;
      	width: 100%;
	 	transition-duration: 0.4s;
    }
	
    body {
      display: table-cell;
      vertical-align: middle;
      margin: 3em auto;
    }

	body.back {
		background-image: url('https://files.perlavlahvi.cz/image/beach-1751455_1920.jpg');
		background-repeat: no-repeat;
		background-size: cover;
	}

    h1 {
        text-shadow: 2px 2px 10px black;
    }

    p {
        text-shadow: 1px 1px 5px black;
        margin-top: 0.3em;
    }
	
	.button {
	  border: none;
	  padding: 16px 32px;
	  text-align: center;
	  display: inline-block;
	  font-size: 1.4em;
	  margin: 1px 1px;
	  transition-duration: 0.4s;
	  cursor: pointer;
	  outline: none;
	  min-width: 12vw;
	  border-radius: 20px;
	}
	
	input[type=text] {
	  border: none;
	  padding: 16px 32px;
	  text-align: center;
	  display: inline-block;
	  font-size: 1.4em;
	  margin: 1px 1px;
	  transition-duration: 0.4s;
	  border-radius: 20px;
	  outline: none;
	  min-width: 30vw;
	  max-width: 70vw;
	  max-height: 6vh;
	}

	.button9CEC5B {
	  background-color: #081c6c;
	  color: white;
	}

	.button9CEC5B:hover {
	  background-color: #c59e7a;
	  color: black;
	}
	
	#perla-logo {
		width: 25vw;
		min-width: 10em;
		position: fixed;
		top: 8vh;
        margin-top: 2vh;
		left: 50%;
		right: 50%;
		transform: translate(-50%, -50%);
	}

	@counter-style repeating-emoji {
		system: cyclic;
		symbols: "\1F334" "\1F3DD" ;
		suffix: " ";
	}

	.repeating-counter-rule {
		list-style-type: repeating-emoji;
		list-style-position: inside;
	}

	.rules {
		width: 80vw;
		min-width: 20em;
		margin: 0 auto;
		text-align: center;
		text-shadow: 2px 2px 5px black;
		margin-top: 0.3em;
	}

	li:not(:last-child) { 
		margin-bottom: 8px;  
	}

	.bg-image {
		height: 100%;
		background-image: url('https://files.perlavlahvi.cz/image/beach-1751455_1920.jpg');
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		-webkit-filter: blur(3px);
		-moz-filter: blur(3px);
		-o-filter: blur(3px);
		-ms-filter: blur(3px);
		filter: blur(3px);
	}

	.body-div {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}